View Single Post
Old 2010-09-13, 01:31   #1
Joe O
 
Joe O's Avatar
 
Aug 2002

52510 Posts
Default SR5 PRPnet 4.0.4 Beta Server - Special Challenge!

You must use PRP client 3.x.x or PRP client 4.x.x available here.
Use only machines you own, or have written permision to use.
We will not be responsible if you get into trouble.
This is always true, but needs to be emphasized now and again.
We will not sympathize with you if you break this rule, and in fact will void your scores.
You must act responsibly.

The primality program LLR is CPU intensive as is PFGW. You may force PRP to use either one, by removing or renaming the other. The newest LLR (3.8.4) is available here (use cLLR for Windows). The newest PFGW (3.4.4) is available here.
These programs will make your machine run hot.
You should probably use a program to monitor temperatures and shut down if your machine gets too hot. You probably should not use a laptop or all-in-one machine. Please feel free to post any other warnings that I have forgotten.

server=sr5:100:1:prime2u.com:7171

Last fiddled with by Joe O on 2010-12-21 at 16:03 Reason: Note availability of PRP client 4.01 and PFGW 3.4.2
Joe O is offline   Reply With Quote